Skip to main content
GET
/
companies
/
{etiqueta}
/
details
Obtener estatutos de las actas por la Etiqueta
curl --request GET \
  --url https://api.gotrebol.com/companies/{etiqueta}/details \
  --header 'x-api-key: <api-key>'
{
  "fields": {
    "business_name": {
      "value": "TREBOL OPCO S.A. DE C.V.",
      "businessType": "company",
      "sourceLines": [
        "Acta #123",
        "SIGER"
      ]
    },
    "tax_id": {
      "value": "SAG160927GIA"
    }
  },
  "verification": {
    "id": "c8dc41fc-c477-404e-aff7-b9074f86d6d1",
    "tag": "etiqueta",
    "status": "pending"
  }
}

Documentation Index

Fetch the complete documentation index at: https://gotrebol.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

Path Parameters

etiqueta
string
required

La etiqueta única que identifica la empresa dentro de tu sistema interno

Response

Detalles de la empresa recuperados exitosamente.

fields
object
verification
object